/* Protocol - user@host */
"%@ - %@@%@" = "%1$@ - %2$@@%3$@";

/* iPhone space available */
"%@ available" = "%@ available";

/* Error Message */
"%@ could not be found." = "%@ could not be found.";

/* iDisk name */
"%@'s iDisk" = "%@'s iDisk";

/* user@host via protocol; path */
"%@@%@ via %@\n%@" = "%1$@@%2$@ via %3$@\n%4$@";

/* user@host via FTP; path */
"%@@%@ via FTP\n%@" = "%1$@@%2$@ via FTP\n%3$@";

/* user@host; path */
"%@@%@ via SCP\n%@" = "%1$@@%2$@ via SCP\n%3$@";

/* user@host; path */
"%@@%@ via SFTP\n%@" = "%1$@@%2$@ via SFTP\n%3$@";

/* user@host:port/share via protocol */
"%@@%@%@%@ via %@" = "%1$@@%2$@%3$@%4$@ via %5$@";

/* No comment provided by engineer. */
"%d files" = "%d files";

/* No comment provided by engineer. */
", and %d others" = ", and %d others";

/* No comment provided by engineer. */
", and 1 other" = ", and 1 other";

/* username */
".Mac - %@" = ".Mac - %@";

/* No comment provided by engineer. */
"1 file" = "1 file";

/* Error message preamble */
"A local error occurred. " = "A local error occurred. ";

/* protocol name */
"AFP" = "AFP";

/* Error Message */
"AppleScript execution failed. %@" = "AppleScript execution failed. %@";

/* protocol name */
"Best available" = "Best available";

/* No comment provided by engineer. */
"Bluetooth" = "Bluetooth";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Button Title */
"Connect" = "Connect";

/* connection status */
"Connecting" = "Connecting";

/* Error Message */
"Connection attempt refused by server." = "Connection attempt refused by server.";

/* Error message */
"Could not look up hostname." = "Could not look up hostname.";

/* Error Message */
"Could not replace %@." = "Could not replace %@.";

/* Error Message */
"Couldn't communicate with mail client via AppleScript." = "Couldn't communicate with mail client via AppleScript.";

/* Error Title */
"Couldn't connect" = "Couldn't connect";

/* error message */
"Couldn't get directory listing." = "Couldn't get directory listing.";

/* error message */
"Couldn't load iPhone support" = "Couldn't load iPhone support";

/* Button Title */
"Disconnect" = "Disconnect";

/* connection status */
"Disconnecting" = "Disconnecting";

/* menu title */
"Discovered" = "Discovered";

/* No comment provided by engineer. */
"eMail" = "eMail";

/* summary; shows recipient addresses */
"Email - %@" = "Email - %@";

/* menu title */
"Enter Address..." = "Enter Address…";

/* protocol name */
"FTP" = "FTP";

/* user@host */
"FTP - %@@%@" = "FTP - %1$@@%2$@";

/* connection status */
"Getting listing" = "Getting listing";

/* AFP guest account placeholder username */
"Guest" = "Guest";

/* menu header */
"History" = "History";

/* Error message */
"I/O failed for %@." = "I/O failed for %@.";

/* No comment provided by engineer. */
"iDisk" = "iDisk";

/* Error message */
"Insufficient permissions for %@." = "Insufficient permissions for %@.";

/* No comment provided by engineer. */
"iPhone" = "iPhone";

/* No comment provided by engineer. */
"iPod" = "iPod";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

/* we're blocked by an iTunes modal dialog */
"iTunes needs your attention" = "iTunes needs your attention";

/* iTunes library */
"Library" = "Library";

/* No comment provided by engineer. */
"Local Folder" = "Local Folder";

/* connection status */
"Making directory" = "Making directory";

/* error message */
"Missing required system framework" = "Missing required system framework";

/* window title
   prompt */
"Move" = "Move";

/* window title */
"Move File to iDisk..." = "Move File to iDisk…";

/* window title */
"Move File to iPhone..." = "Move File to iPhone…";

/* window title */
"Move File to iPod..." = "Move File to iPod…";

/* window title */
"Move File to iTunes..." = "Move File to iTunes…";

/* window title */
"Move File to Server..." = "Move File to Server…";

/* window title */
"Move File via Email..." = "Move File via Email…";

/* window title */
"Move to Bluetooth Device..." = "Move to Bluetooth Device…";

/* window title */
"Move To..." = "Move To…";

/* No comment provided by engineer. */
"Move To:" = "Move To:";

/* Part of error message */
"No details available" = "No details available";

/* Error Message */
"No space available on server." = "No space available on server.";

/* button
   Button Title */
"OK" = "OK";

/* menu title */
"Other" = "Other";

/* error message */
"Please make sure iTunes 7.3 or greater is installed." = "Please make sure iTunes 7.3 or greater is installed.";

/* Error Message */
"Refusing to replace %@ with itself." = "Refusing to replace %@ with itself.";

/* error message */
"Relaunch iTunes please" = "Relaunch iTunes please";

/* No comment provided by engineer. */
"Remote Server" = "Remote Server";

/* Error Message */
"Requested share does not exist on server." = "Requested share does not exist on server.";

/* retry contacting iTunes */
"Retry" = "Retry";

/* prompt */
"Save" = "Save";

/* window title */
"Save As..." = "Save As…";

/* No comment provided by engineer. */
"Save As:" = "Save As:";

/* No comment provided by engineer. */
"Save files to a folder on your computer" = "Save files to a folder on your computer";

/* No comment provided by engineer. */
"Save files to an iPod" = "Save files to an iPod";

/* protocol name */
"SCP" = "SCP";

/* user@host */
"SCP - %@@%@" = "SCP - %1$@@%2$@";

/* No comment provided by engineer. */
"Send files to a Bluetooth device" = "Send files to a Bluetooth device";

/* No comment provided by engineer. */
"Send files to an iPhone" = "Send files to an iPhone";

/* No comment provided by engineer. */
"Send files to any remote server" = "Send files to any remote server";

/* No comment provided by engineer. */
"Send files to iTunes" = "Send files to iTunes";

/* No comment provided by engineer. */
"Send files to your iDisk" = "Send files to your iDisk";

/* No comment provided by engineer. */
"Send files via email" = "Send files via email";

/* Error message */
"Server did not accept login." = "Server did not accept login.";

/* Error Message */
"Server disconnected unexpectedly." = "Server disconnected unexpectedly.";

/* protocol name */
"SFTP" = "SFTP";

/* user@host */
"SFTP - %@@%@" = "SFTP - %1$@@%2$@";

/* menu header */
"Shortcuts" = "Shortcuts";

/* protocol name */
"SMB" = "SMB";

/* Email subject */
"Subject" = "Subject";

/* Error Message */
"The device is busy." = "The device is busy.";

/* Error Message */
"The specified device could not be found." = "The specified device could not be found.";

/* we're blocked by an iTunes modal dialog */
"This should only take a moment" = "This should only take a moment";

/* Error Message */
"Timed out waiting for response from device." = "Timed out waiting for response from device.";

/* Error Message */
"Timed out waiting for response from server." = "Timed out waiting for response from server.";

/* destination path in summary view */
"to %@" = "to %@";

/* Email recipients */
"To: " = "To: ";

/* Email summary */
"To: %@\nSubject:%@" = "To: %1$@\nSubject:%2$@";

/* Error Message */
"Transfer aborted by the user." = "Transfer aborted by the user.";

/* connection status */
"Trying %@%C" = "Trying %1$@%2$C";

/* error message for AppleScript timeout */
"Unable to contact iTunes." = "Unable to contact iTunes.";

/* Error Message */
"Unknown error." = "Unknown error.";

/* error message */
"You will need to relaunch iTunes before you can export to the iPhone" = "You will need to relaunch iTunes before you can export to the iPhone";

/* error message */
"Cannot send file to this iPod. Make sure it is set to manually manage music." = "Cannot send file to this iPod. Make sure it is set to manually manage music.";

/* error message */
"AppleScript communication with iTunes failed" = "AppleScript communication with iTunes failed";
